Autor Wątek: Nie można przeprowadzić aktualizacji.  (Przeczytany 1845 razy)

0 użytkowników i 1 Gość przegląda ten wątek.

Offline alach

  • Nowy użytkownik
  • *
  • Wiadomości: 1
  • Reputacja +0/-0
    • Zobacz profil
  • Wersja programu: Subiekt GT 1.25
Nie można przeprowadzić aktualizacji.
« dnia: Luty 16, 2012, 15:02:25 »
Pomocy - nie moge przeprowadzic aktualizacji podmiotu, wyskakuje nast. komunikat:


==============================================================
Aktualizacja podmiotu: blb-bla-bla z wersji: ~1.2803 do wersji: 1.2804.10.2492 dnia:
Nieznana wersja bazy danych. Prawdopodobnie nowsza niż wersja programu. Nie można przeprowadzić aktualizacji.
Aktualizacja podmiotu nie powiodła się: 0x80040f18: Wersja bazy danych jest nowsza od wersji programu.

Dalsza praca nie jest możliwa.


Przywrócenie podmiotu powiodło się.




Forum Użytkownikow Subiekt GT

Nie można przeprowadzić aktualizacji.
« dnia: Luty 16, 2012, 15:02:25 »

Offline Chris

  • Zaawansowany użytkownik
  • ****
  • Wiadomości: 1350
  • Reputacja +191/-0
    • Zobacz profil
  • Wersja programu: Insert GT 1.36
Odp: Nie można przeprowadzić aktualizacji.
« Odpowiedź #1 dnia: Luty 17, 2012, 00:26:26 »
Podmiot, który ma opisaną wersję z tyldą na początku jak w Twoim przypadku to jest podmiot na którym nie udała się konwersja. Takiego podmiotu nie da się zaktualizować, a także nie da się go używać.

Offline Biniew

  • Zaawansowany użytkownik
  • ****
  • Wiadomości: 2385
  • Reputacja +236/-15
    • Zobacz profil
  • Wersja programu: 1.35Beta1,SubGT,RachGT,RewGT,GratGT,GesGT,Rew nexo
Odp: Nie można przeprowadzić aktualizacji.
« Odpowiedź #2 dnia: Luty 17, 2012, 07:34:29 »
niech serwisant usunie Ci ta ~ i powinno isc aktualiazcja